.erjifontover214714{ font-size: 16px; text-decoration: none; color: #fff; text-align: center; line-height: 240% ;}
.leaderfont214714{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground214714{ padding-bottom: 5px; padding-top: 5px; padding-left: 10px; padding-right: 10px; background-color: #0c3e7a ;}
.currentfontStyle214714{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle214714{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.yijifontover214714{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.erjibackgroundover214714{ padding-bottom: 5px; padding-top: 5px; padding-left: 10px; padding-right: 10px; background-color: #114482 ;}
.ejfontstyle214714{ font-size: 16px; text-decoration: none; color: #fff; text-align: center; line-height: 240% ;}

.erjifontover280095{ font-size: 16px; color: #ffffff; line-height: 240% ;}
.leaderfont280095{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground280095{ height: 50px; width: 240px; position: relative; text-align: center; background-color: #0e4b96 ;}
.erjibackground280095{ height: 50px; width: 240px; position: relative; text-align: center; background-color: #0e4b96 ;}
.currentfontStyle280095{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle280095{ font-size: 16px; color: #ffffff; line-height: 240% ;}
.yijifontover280095{ font-size: 16px; color: #ffffff; line-height: 240% ;}
.erjibackgroundover280095{ height: 50px; width: 240px; position: relative; text-align: center; background-color: #1859a8 ;}
.yijibackgroundover280095{ height: 50px; width: 240px; position: relative; text-align: center; background-color: #1859a8 ;}
.ejfontstyle280095{ font-size: 16px; color: #ffffff; line-height: 240% ;}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
